﻿/*Fly From*/
#divFlyFrom {margin-bottom:30px;}

#divFlyFrom select {width:100%;}

#divFlyFrom li.airport {width:100%;list-style:none;display:inline-block;line-height:20px;padding-left:20px;}

@media (max-width: 980px) {
	#divFlyFrom {text-align:center;}
}

@media (max-width: 767px) {
	#divFlyFrom {float:left;width:100%;padding:0 20px;box-sizing:border-box;margin-top:25px;}
	#frm #divFlyFrom .image-button {margin-bottom:0px;}
	#divFlyFrom ul {margin-top:10px;}
}